On Sat, 20 Sep 2008 11:34:25 +0200, Sven Neumann wrote:

> Sorry, but I don't understand that question. What are the "actual
> regular .pot files" ?

I don't know how to call them.

I mean, for example, the one here ("stable", I suppose) are still for
version 2.4.x ?
http://l10n.gnome.org/module/gimp#gimp-2-4

While, for example, the one here are for version 2.5.x or for the
upcoming 2.6.0 ? Or both/either ?
http://l10n.gnome.org/module/gimp#HEAD

Cristi
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to